{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.19",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Sky Economy",
  "version": "Alpha 1.2",
  "author": "",
  "files": [
    {
      "projectID": 240630,
      "fileID": 3435305,
      "required": true
    },
    {
      "projectID": 386566,
      "fileID": 3368130,
      "required": true
    },
    {
      "projectID": 364852,
      "fileID": 3263830,
      "required": true
    },
    {
      "projectID": 351491,
      "fileID": 3328131,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3398000,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3533132,
      "required": true
    },
    {
      "projectID": 358191,
      "fileID": 3475660,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 3215383,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3523132,
      "required": true
    },
    {
      "projectID": 381605,
      "fileID": 3035686,
      "required": true
    },
    {
      "projectID": 352656,
      "fileID": 3232535,
      "required": true
    },
    {
      "projectID": 363799,
      "fileID": 3432828,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3529998,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3516428,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3535953,
      "required": true
    },
    {
      "projectID": 400012,
      "fileID": 3534396,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 3516430,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 3361748,
      "required": true
    },
    {
      "projectID": 402256,
      "fileID": 3147020,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3457851,
      "required": true
    },
    {
      "projectID": 421770,
      "fileID": 3462644,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3536806,
      "required": true
    },
    {
      "projectID": 400058,
      "fileID": 3527675,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 3520756,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 3285556,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 3289916,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3474499,
      "required": true
    },
    {
      "projectID": 446870,
      "fileID": 3527536,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 3222119,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 3301005,
      "required": true
    },
    {
      "projectID": 246939,
      "fileID": 3073517,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 3499311,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 3498508,
      "required": true
    },
    {
      "projectID": 411816,
      "fileID": 3506268,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 3380271,
      "required": true
    },
    {
      "projectID": 291509,
      "fileID": 3154938,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 3482306,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 3506112,
      "required": true
    },
    {
      "projectID": 251407,
      "fileID": 3222131,
      "required": true
    },
    {
      "projectID": 317134,
      "fileID": 3153569,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 3538223,
      "required": true
    },
    {
      "projectID": 250294,
      "fileID": 3426089,
      "required": true
    },
    {
      "projectID": 325492,
      "fileID": 3296489,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 3525704,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 3339353,
      "required": true
    },
    {
      "projectID": 410168,
      "fileID": 3527726,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 3527504,
      "required": true
    },
    {
      "projectID": 430787,
      "fileID": 3205048,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 3202331,
      "required": true
    },
    {
      "projectID": 241967,
      "fileID": 3368007,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 3420107,
      "required": true
    },
    {
      "projectID": 414640,
      "fileID": 3424072,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 3283196,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3456953,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 3310471,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 3497359,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 3538399,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 3330406,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 3537405,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 3379763,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3503844,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3537998,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 3446262,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 3182349,
      "required": true
    },
    {
      "projectID": 390733,
      "fileID": 3379846,
      "required": true
    },
    {
      "projectID": 457017,
      "fileID": 3523217,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3537113,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 3486621,
      "required": true
    },
    {
      "projectID": 355649,
      "fileID": 3294191,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3482897,
      "required": true
    },
    {
      "projectID": 244256,
      "fileID": 3169773,
      "required": true
    },
    {
      "projectID": 519973,
      "fileID": 3523698,
      "required": true
    },
    {
      "projectID": 513857,
      "fileID": 3538041,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3531453,
      "required": true
    },
    {
      "projectID": 271009,
      "fileID": 3330716,
      "required": true
    },
    {
      "projectID": 333396,
      "fileID": 3316666,
      "required": true
    },
    {
      "projectID": 270457,
      "fileID": 3509641,
      "required": true
    },
    {
      "projectID": 442574,
      "fileID": 3424022,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 3477631,
      "required": true
    },
    {
      "projectID": 307788,
      "fileID": 3501351,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 3498398,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 3445172,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 3489757,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3103028,
      "required": true
    },
    {
      "projectID": 418651,
      "fileID": 3446472,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 3329216,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3517008,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 3245271,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3512372,
      "required": true
    },
    {
      "projectID": 376351,
      "fileID": 3487197,
      "required": true
    },
    {
      "projectID": 443192,
      "fileID": 3411991,
      "required": true
    },
    {
      "projectID": 420913,
      "fileID": 3224252,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3052146,
      "required": true
    },
    {
      "projectID": 373014,
      "fileID": 3433766,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3530253,
      "required": true
    },
    {
      "projectID": 347954,
      "fileID": 3232534,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3521275,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 3479089,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 3528744,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3459118,
      "required": true
    },
    {
      "projectID": 284497,
      "fileID": 3538298,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 3211323,
      "required": true
    },
    {
      "projectID": 488367,
      "fileID": 3356776,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 3528122,
      "required": true
    },
    {
      "projectID": 316833,
      "fileID": 3333962,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 3283227,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 3527323,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 3348676,
      "required": true
    },
    {
      "projectID": 268387,
      "fileID": 3516390,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 3172881,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 3527508,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 3346366,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3402515,
      "required": true
    },
    {
      "projectID": 413234,
      "fileID": 3265112,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3481298,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 3510598,
      "required": true
    },
    {
      "projectID": 428277,
      "fileID": 3451660,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 3507886,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3528603,
      "required": true
    },
    {
      "projectID": 383182,
      "fileID": 3435369,
      "required": true
    },
    {
      "projectID": 242269,
      "fileID": 3276004,
      "required": true
    },
    {
      "projectID": 446691,
      "fileID": 3499158,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 3098229,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3376819,
      "required": true
    },
    {
      "projectID": 241721,
      "fileID": 3333980,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3468722,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 3467445,
      "required": true
    },
    {
      "projectID": 417179,
      "fileID": 3483966,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3526444,
      "required": true
    }
  ],
  "overrides": "overrides"
}